﻿.img-banner {
	display: none;
}
.img-logo {
	display: block;
	padding-top: 20px;
}
.img-FAQs {
	display: block;
}
.img-winter {
	display: block;
	margin-left: 220px;
}
.img-winter_001 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_002 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_003 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_004 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_005 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_006 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_007 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_008 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_009 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_010 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_011 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_012 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_013 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_014 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_015 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_016 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}
.img-winter_017 {
	display: block;
	margin-left: 240px;
	padding-top: 5px;
}

@media only screen and (min-width: 1000px){
	
.img-banner {
	display: block;
}
.img-logo {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 305px;
	padding-top: 50px
}
.img-winter_001 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_002 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_003 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_004 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_005 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_006 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_007 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_008 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_009 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_010 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_011 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_012 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_013 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_014 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_015 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_016 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}
.img-winter_017 {
	display: block;
	width: 582px;
	height: auto;
	margin-left: 315px;
}

}
